arrangers:
- link: artist/16056
  names:
    en: Hajime Mitsumasu
    ja: 光増ハジメ
- names:
    en: (FirstCall)
- link: artist/45070
  names:
    en: etoyuma
    ja: えとゆま
- link: artist/16954
  names:
    en: PandaBoY
barcode: '4540774341252'
catalog: LACM-34125
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/16056
  names:
    en: Hajime Mitsumasu
    ja: 光増ハジメ
- names:
    en: (FirstCall)
- link: artist/45070
  names:
    en: etoyuma
    ja: えとゆま
- link: artist/45071
  names:
    en: Ryota Teshima
    ja: 手島涼太
covers:
- full: https://media.vgm.io/albums/36/109963/109963-af6c0b19acae.jpg
  medium: https://medium-media.vgm.io/albums/36/109963/109963-af6c0b19acae.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/36/109963/109963-af6c0b19acae.jpg
- full: https://media.vgm.io/albums/36/109963/109963-a9a4e9a2b9e6.jpg
  medium: https://medium-media.vgm.io/albums/36/109963/109963-a9a4e9a2b9e6.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/36/109963/109963-a9a4e9a2b9e6.jpg
- full: https://media.vgm.io/albums/36/109963/109963-f163f0f3357a.jpg
  medium: https://medium-media.vgm.io/albums/36/109963/109963-f163f0f3357a.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/36/109963/109963-f163f0f3357a.jpg
- full: https://media.vgm.io/albums/36/109963/109963-b9ef37dff82f.jpg
  medium: https://medium-media.vgm.io/albums/36/109963/109963-b9ef37dff82f.jpg
  name: Slipcase Back
  thumb: https://thumb-media.vgm.io/albums/36/109963/109963-b9ef37dff82f.jpg
- full: https://media.vgm.io/albums/36/109963/109963-c571edf5b575.jpg
  medium: https://medium-media.vgm.io/albums/36/109963/109963-c571edf5b575.jpg
  name: Slipcase Front
  thumb: https://thumb-media.vgm.io/albums/36/109963/109963-c571edf5b575.jpg
- full: https://media.vgm.io/albums/36/109963/109963-ae7ea12eac1e.jpg
  medium: https://medium-media.vgm.io/albums/36/109963/109963-ae7ea12eac1e.jpg
  name: Slipcase Spine
  thumb: https://thumb-media.vgm.io/albums/36/109963/109963-ae7ea12eac1e.jpg
discs:
- disc_length: '11:57'
  name: Disc 1 (CD) [LACM-34125]
  tracks:
  - names:
      Romaji: Baddest
    track_length: '4:15'
  - names:
      Romaji: Sting or stung
    track_length: '3:28'
  - names:
      Romaji: ikiteku.
    track_length: '4:14'
- disc_length: Unknown
  name: Disc 2 (Blu-ray) [LAPD-1656]
  tracks:
  - names:
      Romaji: Baddest -Music Video-
    track_length: Unknown
  - names:
      Romaji: Making of "Baddest"
    track_length: Unknown
  - names:
      Romaji: TRAILER
    track_length: Unknown
distributor: &id001
  link: org/1714
  names:
    en: BANDAI NAMCO Arts Inc.
    ja: 株式会社バンダイナムコアーツ
    ja-latn: BANDAI NAMCO Arts Inc.
  role: distributor
link: album/109963
lyricists:
- link: artist/36105
  names:
    en: RUCCA
- link: artist/24967
  names:
    en: Tomotaka Taira
    ja: 平朋崇
- names:
    en: (FirstCall)
- link: artist/28583
  names:
    en: Sasa Ando
    ja: 安藤紗々
media_format: CD + Blu-ray
meta:
  added_date: 2021-03-18T19:17
  edited_date: 2024-11-04T12:14
  fetched_date: 2025-12-07T10:57
  ttl: 86400
  visitors: 1530
name: Baddest / Kaede Higuchi [Limited Edition]
names:
  en: Baddest / Kaede Higuchi [Limited Edition]
  ja: Baddest / 樋口楓 [初回限定盤]
  ja-latn: Baddest / Kaede Higuchi [Limited Edition]
notes: 'M-01 - TV Anime "I''M STANDING ON 1,000,000 LIVES. 2nd Season" Opening Theme

  Composer: Hajime Mitsumasu (FirstCall)

  Arranger: Hajime Mitsumasu (FirstCall)

  Lyricist: RUCCA

  Bass: Ryosuke Nikamoto

  Drums: Masayuki "Mabo" Nakamura

  Guitar: Takayuki "Kojiro" Sasaki

  Other Instruments & Programming: Hajime Mitsumasu

  M-02

  Composer: etoyuma

  Arranger: etoyuma

  Lyricist: Tomotaka Taira (FirstCall)

  Bass: Ryosuke Nikamoto

  Drums: Masayuki "Mabo" Nakamura

  Guitar: Takayuki "Kojiro" Sasaki

  Other Instruments & Programming: etoyuma

  M-03

  Composer: Ryota Teshima

  Arranger: PandaBoY

  Lyricist: Sasa Ando

  Guitar: kazupeso

  Other Instruments & Programming: PandaBoY

  Production Unit

  Sound Producer: Hajime Mitsumasu (FirstCall)

  Director: Kazuki Morita (FirstCall)

  Recording Engineer: Yasuomi Masuda (SIGN SOUND)[M1,2], Chinami Kamiya[M3]

  Recording Studio: Motoazabu Studio

  Mixing Engineer: Yasuomi Masuda (SIGN SOUND)

  Mixing Studio: SIGN SOUND Studio[M1], Motoazabu Studio[M2,M3]

  Mastering Engineer: Akihiro Shiba (TEMAS)

  Mastering Studio: TEMAS MASTERING STUDIO

  Production Coordinator: Maya Watanabe (BANDAI NAMCO Arts)

  Chief Producer: Terushige Yoshie (BANDAI NAMCO Arts)

  Producer: Ryutaro Usukura (BANDAI NAMCO Arts)

  A&R: Takuma Nagao (BANDAI NAMCO Arts)

  Production: Kazuya Harada (ANYCOLOR Inc.)

  Manager: 岸, 山川, 田中 (ANYCOLOR Inc.)

  Creative Director: Kentaro Yashiro (BANDAI NAMCO Arts)

  Creative Coordinator: Masaya Suzuki (BANDAI NAMCO Arts)

  Package Designer: BALCOLONY.

  Art Director: Keijun Kamiya (ANYCOLOR Inc.)

  Illustrator: Hajime Ueda

  Lantis Costume Designer: 焦茶

  Promotion Chief Producer: Yukiko Kougo (BANDAI NAMCO Arts)

  Promotion Producer: Takaaki Goto (BANDAI NAMCO Arts)

  Promotion Planner: Airi Nomura, Ayumi Neko (BANDAI NAMCO Arts)

  Promoter: Gouya Nakamura (BANDAI NAMCO Arts)

  Sales Promotion Producer: Takako Kuroda (BANDAI NAMCO Arts)

  Sales Promotion: Yusuke Yamamoto (BANDAI NAMCO Arts)

  Merchandise Coordinator: 高橋俊樹 (BANDAI NAMCO Arts)

  Executive Producer: Megumi Suzuki (BANDAI NAMCO Arts)

                        Takato Suzuki (ANYCOLOR Inc.)

  Supervisor: Yuka Sakurai (BANDAI NAMCO Arts)

                Riku Tazumi (ANYCOLOR Inc.)

  Special Thanks to everyone from Kaedegumi

                    I''M STANDING ON 1,000,000 LIVES. Production Committee

  Video Encode: 花澤英樹

  Authoring: 鈴井崇晴

  Menu Design: 小川奈美

  Studio Coordinate: 森山公美子 (JVC Kenwood Video Tech)

  Music Video Unit

  "Baddest"

  Production: SHIROGUMI INC.

  Producer: 井上浩正

  Director: 森田淳也

  Production Manager: 桑原萌, 中川ゑみか, 山田彩友美

  Storyboard & Art Design: 柴田晃宏

  3D Director: 古藤恵司

  3D Engineer: 山内瑞城, 野中征暉, 栗本凌雅, 松本彩伽

  2D Designer: 山口侑里子

  CG Director: 桑田尚幸

  CG Designer: I Komang Indra Juliawan, 臼井貴音, 桑村将舟, 平松弘之

  Modeler & Compositor: 福地亮介

  Action Supporter: 日野由佳, 川名優子, 平野兼椰

  Action Coordinator: 古賀亘

  Action quality Manager: 市山英貴, 大川将

  Post-production: maruni studio

  Action Cooperation: 活劇座

  Production Cooperation: SPEED INC.'
organizations:
- &id002
  link: org/3
  names:
    en: Lantis
    ja: Lantis
    ja-latn: Lantis
  role: label
- link: org/1714
  names:
    en: BANDAI NAMCO Arts Inc.
    ja: 株式会社バンダイナムコアーツ
    ja-latn: BANDAI NAMCO Arts Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/36/109963/109963-af6c0b19acae.jpg
picture_small: https://medium-media.vgm.io/albums/36/109963/109963-af6c0b19acae.jpg
picture_thumb: https://thumb-media.vgm.io/albums/36/109963/109963-af6c0b19acae.jpg
platforms:
- Series
products:
- link: product/9756
  names:
    en: I'm Standing on a Million Lives 2nd Season
    ja: 100万の命の上に俺は立っている 第2シーズン
    ja-latn: 100-man no Inochi no Ue ni Ore wa Tatteiru 2nd Season
publish_format: Commercial, Limited Edition
publisher: *id002
related:
- catalog: LACM-24161
  date: '2021-08-11'
  link: album/111489
  names:
    en: Subversive / Kanako Takatsuki
    ja: Subversive / 高槻かなこ
    ja-latn: Subversive / Kanako Takatsuki
  type: anime
- catalog: LACM-34161
  date: '2021-08-11'
  link: album/111490
  names:
    en: Subversive / Kanako Takatsuki [Limited Edition]
    ja: Subversive / 高槻かなこ [初回限定盤]
    ja-latn: Subversive / Kanako Takatsuki [Limited Edition]
  type: anime
- catalog: LACM-24125
  date: '2021-08-25'
  link: album/109962
  names:
    en: Baddest / Kaede Higuchi
    ja: Baddest / 樋口楓
    ja-latn: Baddest / Kaede Higuchi
  type: anime
- catalog: LACA-15896
  date: '2021-09-29'
  link: album/112947
  names:
    en: I'M STANDING ON A 1,000,000 LIVES. 2ND SEASON O...
    ja: TVアニメ『100万の命の上に俺は立っている』第2シ...
    ja-latn: TV Anime "100-man no Inochi no Ue ni Ore wa Tat...
  type: anime
release_date: '2021-08-25'
release_events: []
release_price:
  currency: JPY
  price: 2420.0
reprints: []
vgmdb_link: https://vgmdb.net/album/109963?perpage=99999
vocals:
- link: artist/35801
  names:
    en: Kaede Higuchi
    ja: 樋口楓
votes: 0
